body,h1,h2,h3,h4,h5,h6,p,pre,dl,dd,menu,ol,ul,caption,th,td,form,fieldset,legend,input,button,textarea {
    margin: 0;
    padding: 0
}


a {
    text-decoration: none;
    outline: none;
    white-space: nowrap
}

a:hover {
    text-decoration: none;
    color: #3a9ff6
}

img, input {
    border: 0 none;
}

h1,h2,h3,h4,h5,h6 {
    font-size: 100%
}

menu,ol,ul {
    list-style: none
}

.login_header {
    background-color: #fff;
}

.w1200 {
    width: 1200px;
    margin: 0 auto;
}

.login_header .w1200 {
    height: 106px;
    background: url('/static/images/logo.png') no-repeat left center;
}

.login_page {
    position: relative;
    width: 100%;
    height: 610px;
}

.login_page .imgbg {
    display: block;
    width: 100%;
    height: 100%;
    background: url(//cdn-img.ludashi.com/a/201904/10/5cad41124334e.jpg) no-repeat center top;
    background-size: cover;
}

.login_page .w1200 {
    position: absolute;
    left: 50%;
    top: 110px;
    width: 330px;
    margin-left: 435px;
}
.login_new {
    float: right;
    width: 330px;
    height: 390px;
    background: url(//cdn-wan.ludashi.com/assets/images/account/login_bg.png) no-repeat left top;
}

.login_new .login_title {
    line-height: 44px;
    color: #0a0808;
    font-size: 16px;
    text-align: center;
    margin: 0 auto;
}

.login_new .login_content {
    margin: 22px auto 30px;
    color: #121010;
}

.login_new .login_content .form_wrap {
    width: 236px;
    height: 244px;
    margin-left: auto;
    margin-right: auto;
}

.login_new .login_content .input_txt {
    width: 100%;
    height: 38px;
    margin-bottom: 11px;
    background-color: #f5f3f1;
}

.form_wrap .input_txt .icon_un {
    background-position: -92px -214px;
}

.form_wrap input {
    color: #121010;
}

.form_wrap .web_submit {
    display: inline-block;
    width: 236px;
    height: 38px;
    line-height: 38px;
    color: #fff;
    background-color: #ff9700;
    margin-top: 6px;
    cursor: pointer;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.login_new .login_content .submit .web_submit {
    font-size: 16px;
}

.login_new .login_content .input_txt .icon {
    margin-top: 9px;
    width: 22px;
    height: 22px;
    border-right: 1px solid #b6b6b6;
}

.form_wrap .input_txt .icon {
    float: left;
    display: block;
    width: 21px;
    height: 21px;
    margin-top: 3px;
    margin-left: 3px;
    padding-right: 5px;
    border-right: 1px solid #cccccc;
    background-repeat: no-repeat;
    background-image: url(//cdn-wan.ludashi.com/assets/web/images/v3/index_sprite.png);
}

.form_wrap .cbox_input, .form_wrap .forget {
    display: block;
    width: 48%;
    height: 20px;
    float: left;
    font-size: 12px;
}


.form_wrap .cbox_input span {
    display: block;
    float: left;
    background-repeat: no-repeat;
    background-image: url(//cdn-wan.ludashi.com/assets/web/images/v3/index_sprite.png);
}


.form_wrap .cbox_input span.checkbox {
    float: left;
    display: inline-block;
    width: 13px;
    height: 12px;
    margin: 3px 5px 0px 0px;
    cursor: pointer;
    background-position: 0 -86px;
}

.form_wrap .cbox_input span.selected {
    background-position: -13px -86px;
}

.form_wrap .input_txt input {
    float: left;
    width: 190px;
    height: 27px;
    line-height: 27px;
    padding-left: 10px;
    background-color: transparent;
}
.form_wrap input {
    color: #121010;
}
.login_new .login_content .input_txt input {
    height: 38px;
    line-height: 38px;
}

.form_wrap .input_txt .icon_pw {
    background-position: -92px -248px;
}

.form_wrap .forget {
    text-align: right;
}
.form_wrap .cbox_input, .form_wrap .forget {
    display: block;
    width: 48%;
    height: 20px;
    float: left;
    font-size: 12px;
}

.form_wrap .input_notice {
    color: #ff2a00;
}
.form_wrap .input_notice {
    width: 100%;
    height: 20px;
    font-size: 12px;
    text-align: center;
    margin-top: 20px;
}

.login_new .login_content p {
    font-size: 12px;
    text-align: center;
    padding: 10px 0;
}
.third_login {
    width: 270px;
    height: 26px;
    margin-left: auto;
    margin-right: auto;
    line-height: 26px;
}
.third_login span, .third_login a {
    display: block;
    float: left;
}
.third_login {
    width: 270px;
    height: 26px;
    margin-left: auto;
    margin-right: auto;
    line-height: 26px;
}

.third_login a {
    width: 26px;
    height: 26px;
    margin-right: 5px;
    background-repeat: no-repeat;
    background-image: url(//cdn-wan.ludashi.com/assets/web/images/v3/index_sprite.png);
}
.third_login a.phone {
    background-image: url(https://cdn-wan.ludashi.com/assets/webindex/phone.png);
    background-size: 100% 100%;
}

.third_login a.weixin {
    background-position: 0 -241px;
}

.footer {
    width: 100%;
    padding: 35px 0px;
    text-align: right;
    color: #171313;
    font-size: 12px;
    background-color: #EFEFEF
}

.footer .content {
    width: 886px;
    margin: 0 auto
}

.footer .content .logo {
    width: 133px;
    height: 85px;
    margin-top: 13px
}

.footer .content .text p {
    padding: 5px
}

.footer .content .text .links span {
    padding: 0 20px
}

.footer .content .text a {
    color: #171313
}

.footer .content .text a:hover {
    color: #6d6d6d
}

.app-footer {
    background-color: #fff;
    margin-top: 50px;
    padding: 37px 0;
    text-align: center;
    font-size: 14px;
}

.register_form{
    width: 380px;
    padding-top:20px;
    padding-left: 10px;
    padding-right: 10px;
}

.register_form .input_wrap,.forget_form .input_wrap{
    line-height: 50px;
    height: 50px;
    margin-bottom: 10px;
    text-align: center;
}
.register_form  .input_wrap .input-style, .forget_form .input-style{
    background-color: #f5f5f5;
    border-radius: 50px;
    color: #999;
    display: block;
    font-size: 16px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border: 0;
    width:90%;
    outline: 0;
    margin: 0 auto;
}
.register_form .register_btn, .forget_form .forget_btn{
    background-color: #ff6a00;
    border-radius: 50px;
    color: #fff;
    display: block;
    font-size: 22px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    max-width: 327px;
    width: 100%;
    border: none;
    margin: 0 auto;
}
.forget_form .code_bg {
    background-color:#ff6a00;
    border-radius: 0 50px 50px 0;
    color: #fff;
    display: block;
    height: 50px;
    line-height: 50px;
    width: 100%;
    text-align: center;
    min-width: 70px;
}

.forget_form{
    width: 380px;
    padding-top:20px;
    padding-left: 10px;
    padding-right: 10px;
}

.input_phone {
    position: relative;
}

.input_phone .phone_area {
    position: absolute;
    bottom: 0;
    left: 10px;
    padding-left: 20px;
    height: 100%;
    background: transparent url("https://oss.28zhe.com/images/select_bg.png") no-repeat right center;
    background-size: 14px;
    border: none;
    color: #999;
    font-size: 15px;
    width: 105px;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}

.input_phone input {
    padding-left: 115px;
    box-sizing: border-box;
    text-align: left !important;
}

.forget_form .flex-box {
    display: -webkit-flex;
    display: flex;
    align-items: center;
}

.forget_form .flex-2 {
    -webkit-flex: 2;
    -moz-flex: 2;
    -ms-flex: 2;
    flex: 2;
}

.forget_form .flex-item {
    -webkit-flex: 1;
    -moz-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.forget_form .input-box {
    border-radius: 50px;
    background-color: #f5f5f5;
    line-height: 50px;
    height: 50px;
    margin-bottom: 10px;
    text-align: center;
    margin-right: 5%;
    margin-left: 5%;
}